:root {
    --ruituo-sidebanner-title-size: 72px;
  }
  
  .ruituo-sidebanner {
    height: 520px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
  }
  
  .ruituo-sidebanner .container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .ruituo-sidebanner .container h1,
  .ruituo-sidebanner .container h2 {
    font-size: var(--ruituo-sidebanner-title-size);
  }
  
  .ruituo-sidebanner .container .left {
    width: 100%;
    text-align: left;
  }
  .ruituo-sidebanner .container .path p{
    color: var(--color-primary) ;
    font-size: 18px;
  }
  .ruituo-sidebanner .container .path p>a:nth-child(1){
    color: #fff;
  }
  
  @media screen and (max-width: 1500px) {   
    .ruituo-sidebanner{
        height: 450px;
    }
    :root {
      --ruituo-sidebanner-title-size: 76px;
    }
  }
  
  @media screen and (max-width: 1280px) {
    .ruituo-sidebanner{
        height: 400px;
    }
    :root {
      --ruituo-sidebanner-title-size: 68px;
    }
  }
  
  @media screen and (max-width: 1200px) {
    .ruituo-sidebanner{
        height: 350px;
    }
    :root {
      --ruituo-sidebanner-title-size: 60px;
    }
  }
  
  @media screen and (max-width: 992px) {
  .ruituo-sidebanner .container .path p{
    font-size: 16px;
}
    .ruituo-sidebanner{
        height: 300px;
    }
    :root {
      --ruituo-sidebanner-title-size: 56px;
    }
  }
  
  @media screen and (max-width: 768px) {
    .ruituo-sidebanner{
        height: 280px;
    }
    :root {
      --ruituo-sidebanner-title-size: 52px;
    }
  }
  
  @media screen and (max-width: 576px) {
    :root {
      --ruituo-sidebanner-title-size: 48px;
    }
  }
  